JPEG output options

### Hierarchy

- JpegOptions

## Index

### Properties

- chromaSubsampling
- force
- progressive
- quality

## Properties

### Optional chromaSubsampling

chromaSubsampling: boolean

- Defined in fly/image/index.ts:357

set to '4:4:4' to prevent chroma subsampling when quality <= 90

### Optional force

force: boolean

- Defined in fly/image/index.ts:359

force output to jpeg (default true)

### Optional progressive

progressive: boolean

- Defined in fly/image/index.ts:355

use progressive (interlace) scan (defaults to false)

### Optional quality

quality: number

- Defined in fly/image/index.ts:353

quality, integer 1-100, defaults to 80

Generated using TypeDoc